<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Adobe Reader 2.00.288531" group="Applications" checked="true">
<Tip></Tip>
<Guid type="p">00bd3bae-b937-4077-96c9-cbb553aec0bd</Guid>
<OEMAuthor>Benjamin Lee</OEMAuthor>
<OEMDate>1/19/2008</OEMDate>
</Item>
</Items>

